var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/lotes/check-vencimientos/route.js")
R.c("server/chunks/[root-of-the-server]__c6f546fa._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_lotes_check-vencimientos_route_actions_a6088889.js")
R.m(158388)
module.exports=R.m(158388).exports
